Package org.apache.ignite.internal.management.snapshot

## Class SnapshotCommand

- java.lang.Object
- - org.apache.ignite.internal.management.api.CommandRegistryImpl
  - - org.apache.ignite.internal.management.snapshot.SnapshotCommand

All Implemented Interfaces:
  `Command`, `CommandsRegistry`

    public class SnapshotCommand
    extends CommandRegistryImpl

Snapshot commands.

### Field Summary

### Fields inherited from interface org.apache.ignite.internal.management.api.Command

`CMD_NAME_POSTFIX`

### Constructor Summary

Constructors
`SnapshotCommand()`

### Method Summary

### Methods inherited from class org.apache.ignite.internal.management.api.CommandRegistryImpl

`command, commands, register`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.apache.ignite.internal.management.api.Command

`confirmationPrompt, deprecationMessage`

### Methods inherited from interface org.apache.ignite.internal.management.api.CommandsRegistry

`argClass, description`

### Constructor Detail

#### SnapshotCommand

    public SnapshotCommand()